


    .product_swatch img { width: 30px; }
    .product_swatch img { height: 30px; }

    .swatches .filter_checkbox .swatch-container{ width: 30px; }
    .swatches .filter_checkbox .swatch-container{ height: 30px; }



    .w, .toolbar, .products-list, #wpmm-nav, .wpmm-nav-content-inner  {max-width: 1280px ; }



    #wrapper { max-width: 100%; margin:0 auto; }

























    
    














#wpmm-nav li.nav-1 > a {
}
li.nav-1 > .wpmm-nav-content {
    background-size: cover;
}
#wpmm-nav li.nav-1-1 > a {
}
#wpmm-nav li.nav-1-2 > a {
}
#wpmm-nav li.nav-2 > a {
}
li.nav-2 > .wpmm-nav-content {
    background-size: cover;
}
#wpmm-nav li.nav-2-1 > a {
}
#wpmm-nav li.nav-2-1-1 > a {
}
#wpmm-nav li.nav-2-1-2 > a {
}
#wpmm-nav li.nav-2-2 > a {
}
#wpmm-nav li.nav-2-2-1 > a {
}
#wpmm-nav li.nav-2-2-2 > a {
}
#wpmm-nav li.nav-2-3 > a {
}
#wpmm-nav li.nav-2-3-1 > a {
}
#wpmm-nav li.nav-2-3-2 > a {
}
#wpmm-nav li.nav-2-4 > a {
}
#wpmm-nav li.nav-2-5 > a {
}
#wpmm-nav li.nav-2-6 > a {
}
#wpmm-nav li.nav-2-7 > a {
}
#wpmm-nav li.nav-3 > a {
}
li.nav-3 > .wpmm-nav-content {
    background-size: cover;
}
#wpmm-nav li.nav-3-1 > a {
}
#wpmm-nav li.nav-3-1-1 > a {
}
#wpmm-nav li.nav-3-2 > a {
}
#wpmm-nav li.nav-3-2-1 > a {
}
#wpmm-nav li.nav-3-2-2 > a {
}
#wpmm-nav li.nav-3-3 > a {
}
#wpmm-nav li.nav-3-4 > a {
}
#wpmm-nav li.nav-3-5 > a {
}
#wpmm-nav li.nav-4 > a {
}
li.nav-4 > .wpmm-nav-content {
    background-size: cover;
}
#wpmm-nav li.nav-5 > a {
}
li.nav-5 > .wpmm-nav-content {
    background-size: cover;
}
#wpmm-nav li.nav-6 > a {
}
li.nav-6 > .wpmm-nav-content {
    background-size: cover;
}
#wpmm-nav li.nav-7 > a {
}
li.nav-7 > .wpmm-nav-content {
    background-size: cover;
}
#wpmm-nav li.nav-8 > a {
}
li.nav-8 > .wpmm-nav-content {
    background-size: cover;
}
#wpmm-nav li.nav-8-1 > a {
}
#wpmm-nav li.nav-8-2 > a {
}
#wpmm-nav li.nav-8-3 > a {
}
#wpmm-nav li.nav-8-4 > a {
}
#wpmm-nav li.nav-8-5 > a {
}
#wpmm-nav li.nav-9 > a {
}
li.nav-9 > .wpmm-nav-content {
    background-size: cover;
}
#wpmm-nav li.nav-9-1 > a {
}
#wpmm-nav li.nav-10 > a {
}
li.nav-10 > .wpmm-nav-content {
    background-size: cover;
}
#wpmm-nav li.nav-11 > a {
}
li.nav-11 > .wpmm-nav-content {
    background-size: cover;
}
#wpmm-nav li.nav-12 > a {
}
li.nav-12 > .wpmm-nav-content {
    background-size: cover;
}
#wpmm-nav li.nav-12-1 > a {
}
#wpmm-nav li.nav-12-2 > a {
}
#wpmm-nav li.nav-12-3 > a {
}
#wpmm-nav li.nav-13 > a {
}
li.nav-13 > .wpmm-nav-content {
    background-size: cover;
}
#wpmm-nav li.nav-14 > a {
}
li.nav-14 > .wpmm-nav-content {
    background-size: cover;
}
#wpmm-nav li.nav-15 > a {
}
li.nav-15 > .wpmm-nav-content {
    background-size: cover;
}
#wpmm-nav li.nav-16 > a {
}
li.nav-16 > .wpmm-nav-content {
    background-size: cover;
}
#wpmm-nav li.nav-17 > a {
}
li.nav-17 > .wpmm-nav-content {
    background-size: cover;
}
